.purchase {
	background: url(../../img/sections-background/purchase-bg.jpg) center no-repeat;
	background-size: cover;
	margin: 91px 0 95px;
}

.purchase__wrapper {
	background-color: rgba(0, 0, 0, 0.7);
	padding: 127px 0 124px;
}

.purchase__inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.purchase__title {
	font-size: 40px;
	line-height: 1;
	font-weight: 700;
	color: var(--col-light-green);
	text-transform: uppercase;
}

.purchase__subtitle {
	color: #D8D8D8;
	line-height: 40px;
	margin: 12px 0 62px;
}

.purchase__link {
	padding: 16px 11px;
	background-color: var(--col-light-green);
	color: var(--col-white);
	font-size: 15px;
	line-height: 32px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 5px;
	border-top: 4px solid var(--col-white);
}